table.kalendar {
font-family:"Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
font-weight:normal;
background-color:#707070;
border:1px solid #464646;
margin-bottom:6px;
color:#ffffff;
}

table.kalendar td {
font-size:10px;
text-align:right;
padding-right:3px;
border:none;
width:15px;
}

table.kalendar td.dayname {
height:18px;
background-color:#999999;
font-weight:bold;
color:#464646;
vertical-align:middle;
}

table.kalendar th {
height:20px;
font-size:11px;
font-weight:bold;
text-align:center;
background-color:#464646;
color:ffffff;
padding:0px 0px 0px 0px;
vertical-align:middle;
}

table.kalendar th.dole {
height:18px;
font-weight:normal;
color:#ffffff;
}

table.kalendar th a {
font-size:12px;
font-weight:bold;
color:#ffffff;
}

table.kalendar th a:hover {
text-decoration:none;
}

table.kalendar a {
font-size:10px;
text-decoration:none;
color:yellow;
}

table.kalendar .akt_den {
color:red;
}

table.kalendar .akt_mesic {
color:#22DD11;
}

table.kalendar a:hover {
text-decoration:underline;
}
